body {
	margin-right:1px;
	margin-left:1px;
	margin-top:1px;	
	background:#1a1a1a url(obrazki/tlo.png) repeat-x fixed; 
	text-align:center;
	}

#strona {
	height:800px;
	margin: 0 auto;}
#strona2 {
	width:937px;
	margin:0 auto;
	}
#logo { background:url(obrazki/logo.png) no-repeat;
	width:937px;
	height:244px;
	margin:0 auto;}
#top { background:url(obrazki/top.png) no-repeat;
	width:937px;
	height:42px;
	margin: 0 auto;}
#bokp {	height:496px;
	margin: 0 auto;
	float:left;
	text-align:left;}
#menu { height:496px;
	widtd:55px;
	margin: 0 auto;
	float:right;
	}

#srodek {background:#101010;
	 width:830px;
	height:496px;
	float:left;}
#bokl {	height:496px;
	text-align:left;
	margin: 0 auto;
	float:left;}
#stopka {position: absolute;
	bottom: auto;
	right: 0px;
	left: 0px;
	height: 30px;
	background:#dfbc15;
}
#kontakt {float:left;
	height:313px;
	margin-left:60px;}
#mapa {float:right;
	height:313px;
	width:313px;	
	margin-right:60px;}
h1 {
	text-align:left;
	color:#FFFFFF;
	font-size:13px;
	margin-left:10px;
	font-family: verdana;}
h2 {
	text-align:left;
	color:#FFFFFF;
	font-size:10px;
	margin-left:10px;
a {
  text-decoration: none;
  font-family: verdana;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
}